Package com.opensymphony.module.sitemesh.filter

# Interface RoutablePrintWriter.DestinationFactory

Enclosing class:
  `RoutablePrintWriter`

public static interface RoutablePrintWriter.DestinationFactory
Factory to lazily instantiate the destination.

## Method Summary

Modifier and Type
Method
Description
`PrintWriter`
`activateDestination()`

## Method Details

### activateDestination

PrintWriter activateDestination() throws IOException

Throws:
  `IOException`